@charset "gb2312";
/* CSS Document */
*{margin:0;
padding:0;
}
a{
	text-decoration:none;
}
ul{list-style-type:none;}
img{border:none;}
body{
	width:980px;
	margin:0 auto;
	font:12px "ËÎÌå","Î¢ÈíÑÅºÚ";
	color:#313131;
}
#header{
	position:relative;
	width:980px;
	height:208px;
	background:url(../images/header_bg.jpg) no-repeat left center;
}
#menu{
	width:980px;
	height:33px;
	background:url(../images/menu_bg.jpg) repeat-x left center;
}
#menu dt{
	display:none;
}
#menu dd{
	float:left;
	width:89px;
	height:33px;
	line-height:33px;
	text-align:center;
	color:#02569F;
	}
	#menu dd a{
	float:left;
	width:89px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-weight:bold;
	color:#02569F;
	}
	#about_us{
		float:left;
		width:728px;
		height:auto;
		line-height:24px;
		margin:4px 0 12px 0;
		border:1px solid #d9d9d9;
		
	}
	#about_us h2,#about_us h1{
		width:726px;
		height:36px;
		font-size:14px;
		line-height:32px;
		text-indent:80px;
		background:url(../images/about_us_bg_r1_c1.jpg) no-repeat left top;
	}
	#about_us h3,#about_us h4{
			text-align:center;
		line-height:60px;
		height:60px;
	}
	#about_us p{
		text-indent:2em;
		line-height:24px;
		padding:12px;
		font-size:14px;
	}
	#about_us a{
		color:#313131;
	}
	#about_us img
	{padding-left:50px;}
#peixun,#fw{
	float:right;
	width:245px;
	height:274px;
	margin-top:4px;
	border-bottom:1px solid #e9e9e9;
}
#fw{
	height:231px;
}
#peixun dt,#fw dt{
	position:relative;
	width:245px;
	height:46px;
}
#peixun dt span,#fw dt span{
	position:absolute;
	top:0;
	left:0;
	width:245px;
	height:46px;
	line-height:46px; font-size:14px; font-weight:bold; text-indent:30px;
	background:url(../images/right_t_bg.jpg) no-repeat left center;
}
#fw dt span{
	background:url(../images/fw_bg.jpg) no-repeat left center;
}
#peixun dt a,#fw dt a{
	display:block;
		position:absolute;
		top:15px;
		right:6px;
		width:41px;
		height:11px;
}
#peixun dd,#fw dd{
	width:243px;
	height:22px;
	line-height:22px;
	/*border-left:1px solid #e9e9e9;
	border-right:1px solid #e9e9e9;*/
}
#fw dd{
	float:left;
	width:120px;
	height:22px;
	line-height:22px;
	border:none;
}
#fw dd.left_line{
	/*border-left:1px solid #e9e9e9;*/
}
#fw dd.right_line{
	border-right:1px solid #e9e9e9;
}
#peixun dd a{	
display:block;
	width:243px;
	height:22px;
	line-height:22px;
	text-indent:35px;
	color:#313131;
	background:url(../images/ico_red.jpg) no-repeat 20px center;
}
#fw dd a{	
display:block;
	width:131px;
	height:22px;
	line-height:22px;
	text-indent:20px;
	color:#313131;
	background:url(../images/ico_red.jpg) no-repeat 10px center;
}
#peixun dd a:hover,#fw dd a:hover{	
	background:url(../images/ico_red.jpg) no-repeat 25px center;
}
#contact_pic{
	float:right;
	width:244px;
	height:220px;
}
.zhaopin{
	padding-left:20px;
}
.zhaopin dt{
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:14px;
}
.zhaopin dd{
	height:25px;
	line-height:25px;
	font-size:14px;
}
#msg{
	margin-left:85px;
	width:600px;
	height:400px;
}
#msg dt{
	height:40px;
	line-height:40px;
	font-weight:bold;
}
#msg dd{
	height:40px;
	line-height:40px;
}
#msg dd .input{
	width:300px;
}
#msg dd  #content{
	width:400px;
	height:200px;
}
#msg dd span{
	padding-left:5px;
	color:#F00;
}
#msg dd.send{
	position:relative;
	top:180px;
	left:50px;
}
*html #msg dd.send,input.send{
	position:relative;
	top:10px;
	left:40px;
}
input.send{
	cursor:pointer;
}
.margintop80px{
	margin-top:120px;
}
#footer{
	clear:both;
	border-top:2px #DA3C3D solid;
	width:100%;
	height:86px;
	padding-top:12px;
	background: url(../images/footer_bg.jpg) repeat-x left top;
}
#footer p{
	text-align:center;
	height:22px;
	line-height:22px;
}
#footer p a{
	color:#313131;
}
.dttext{
	 background:url(../images/bg.jpg) no-repeat left top; 
	 font-size:14px;
	 font-weight:bold;
	 line-height:44px;
	 text-indent:30px;
}
.zhaopin1{
	padding: 20px 12px;
	font-size:13px;
}
.zhaopin1 li{
	height:24px;
	line-height:24px;
	border-bottom:#CCC dashed 1px;
}
li.page{
	border-bottom-style:none;
	text-align:center;
	
}